RubyGems Navigation menu

cta-api 1.0.1

An easy way to access the Chicago Transit Authority API via the Ruby programming language

Versions:

  1. 1.0.1 - February 2, 2013 (12.5 KB)
  2. 1.0.0 - February 2, 2013 (14.5 KB)

Authors:

  • Frank Bonetti

Owners:

287938eadc856fa3b03dfa599c6c1420

Total downloads 2,094

For this version 1,247

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'cta-api', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install cta-api = Copy to clipboard Copied!

Links: